FENCE_WATCHDOG(8)

NAME
fence_watchdog - Part of the Pacemaker cluster resource manager

DESCRIPTION
fence_watchdog just provides meta-data - actual fencing is done by the pacemaker internal watchdog agent.

  Usage:

    fence_watchdog [options]

OPTIONS

-o, --action=[action]
    Action: metadata

-N, --nodename
    Node name of fence target (ignored)

-n, --plug=[id]
    Physical plug number on device (ignored)

-V, --version
    Display version information and exit

-h, --help
    Display this help and exit